* {
    /*position: relative;*/
    z-index: 0;
}

.banner {
    min-width: 200px;
}

.create-wrapper, .login-wrapper {
    max-width: 80%;
    min-width: 285px;
    position: absolute;
    margin-top: 16px;
    left: 47%;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%);
    padding-left: 15px;
}

.userinfo-wrapper {
    display: table;
    margin-bottom: 6px!important;
    max-width: 410px;
    margin-top: 100px;
}


.form-submit-button {
    margin-bottom: 16px;
    margin-top: 16px;
}

.form-pad {
    padding-bottom: 52px;
}
.form-pad1 {
    padding-bottom: 0px;
}
.form-title, .meme-title {
    margin-bottom: 0;
    padding-left: 12px;
    font-size: 32px;
}

.settings-tab {
    display: block;
    float: left;
    width: 30%;
    min-width: 300px;
    margin-left: 2.5%;
    margin-top: 40px;
}

.meme-wrapper {
    margin: 16px auto 0px;
    min-width: 600px;
    max-width: 1100px;
    padding-bottom: 1px;
    word-wrap: break-word;
}

.meme-index {
    word-wrap: break-word;
}

.meme-index img {
    object-fit: cover;
}
.meme-index:nth-child(odd){
    background: white;
}

.meme-index:nth-child(even){
}

.meme-time {
    margin-left: 12px;
}

.meme-image {
    background: white;
   /* margin: 0 12px;*/
    max-width: inherit;
   /* max-height: 300px;
    height: 200px;*/
    right: 7px;
}

.meme-image img {
    object-fit: cover;
    max-height: inherit;
    max-width: 400px;
    
    display: block;
    margin: 0 auto;
    float: left;
    width: 110%;
}

.comment-wrapper {
    color: black;
    padding: 6px!important;
    display: block;
    min-height: 96px;
    word-wrap:break-word;
    overflow: auto;
}
.comment-wrapper:last-child {
    margin-bottom: 16px;
}
.comment-wrapper:nth-child(odd){
    background: white;
}
.comment-wrapper:nth-child(even){
}

.comment-author {
    width: 100%;
    text-align: center;
    height: 50px;
}

.comment-author p {
    margin: 0;
    float: left;
}

.text-btn:hover {
    background-color: inherit;
}

.text-btn i:hover {
    text-decoration: underline;
    cursor: pointer;
    width: 100%;
}

.welcome {
    margin-top: -3px;
    margin-bottom: 6px;
    display: inline-block;
    vertical-align: middle;
}

.avatar {
    height: 40px;
    width: 40px;
    object-fit: cover;
    display: inline-block;
    margin: 0 auto;
    border-radius: 100%;
}

.error {
    max-width: 60%;
    margin: 0;
    left: 50%;
    position: relative;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%);
}
.error p{
    padding: 6px;
    text-align: center;
}

.page {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    display: inline-block;
}

.tos {
    text-align: center;
    max-width: 800px;
    left: 50%;
    position: relative;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%);
    padding: 12px;
    margin-top: 30px;
}

#cog {
    height: 32px;
    width: 32px;
}

html {
    overflow-y: scroll;
    overflow-x: auto;
}

a {
    text-decoration: none;
    
    /* Firefox */
    -moz-transition: color 0.2s ease-in;
    /* WebKit */
    -webkit-transition: color 0.2s ease-in;
    /* Opera */
    -o-transition: color 0.2s ease-in;
    /* Standard */
    transition: color 0.2s ease-in;
}

.link-branco {
   color: #58595B;
}

a:hover {
    color: #848484!important;
}

#reaction-menu {
    z-index: 99;
    width: 120px;
    height: 40px;
    overflow-y: scroll;
    background-color: white;
    margin-left: 50px;
    margin-top: -45px;
}

#reaction-menu button {
    position: relative;
    z-index: 99;
    padding: 5px;
    background-color:transparent;
    border:none;
}

#reaction-menu button img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.reaction-img {
    width: 35px;
    height: 35px;
}

.reaction-btn {
    margin-bottom: 6px;
}

.reaction-btn span{
    font-size: 24px;
}

.userinfo-img {
    margin-bottom: 6px;
    display: inline-block;
    vertical-align: middle;
    height: 480px;
    width: 540px;
    object-fit: cover;
}

.userinfo-separador {
    width: 100%;
    height: 5px;
}

#comentarios {
    max-width: 200px;
}

input[type=file] {
    overflow: hidden;   
}
.fotos {
    margin-top: 200px;
    margin-left: 20px;
}
.reacao {
    display: inline;
    background-color:transparent;
    top: 440px;
    right: 300px;
    border: none;
}


.emoji {
    margin:12px;
    top:300px;
    right: 300px;
}
.open-button {
  background-color: #F58833 ;
  color: #555;
  /*padding: 16px 150px;*/
  border: none;
  cursor: pointer;
 /* position: fixed;*/
  height: 30px;
  width: 40px;
  max-width: 50px;
}

.topnav {
  overflow: hidden;
  background-color: #F2F2F2;
  position: fixed;
  top:0;
  padding: 16px 20px;
  width: 100%;
  max-width: 396px;
  height: 67px;
}

.topnav a {
  float: left;
  color: #1e62ab;
  padding: 5px;
  text-decoration: none;
  font-size: 15px;
  margin-top: -5px;
}

.topnav a.icon {
   float: right;
}

.topnav a:hover {
  color: black;
}
.search{
    margin-top:7px;
    background-color: transparent;
    border:none;
    margin-left:-45px;
    font-size:20px;

}
.icons-bar{
    position: fixed;
    width:40px;
    vertical-align:middle;
    display:inline-block;
    float: right;
}
@media (max-width: 600px) {
  .col-xs-12 .col-sm-6 .col-md-3 .col-lg-3 {
    width: 100%;
  }
}
@media(max-width:992px){
    .container{
        height:auto !important;
    }
    .w3-bar w3-purple{
        text-align:center;
        padding:100px 0;
    }
    .container{
        width: 100%;
    }
    .img{
        width: 350px;
    }
    div:last-of-type > .feature{
        margin-bottom:0;
    }
}
@media(max-width:820px){
    .topnav{
        top:0;
        left:178px;
        right:0px;
        text-align:left;
        width:90%;
        height:80px;
        line-height: 0px;
    }
    .topnav-btn{
        z-index:999;
    }
   
    .topnav > ul > li{
        display:inline-block;
        padding: 0 14px;
    }
    .topnav > ul > li > a{
        line-height:1em;
        font-size:16px;
        padding:20px 0;
    }
}
@media(max-width:768px){
    .clients > li{
        width:50%;
    }
    .container{
        width: 100%;
    }
    .topnav{
        top:0;
        left:0px;
        right:0px;
        text-align:left;
        width:auto;
        height:80px;
        line-height: 0px;
    }
    .menu-btn{
        top:15px;
        right:15px;
    }
}
@media(max-width:768px){
    .w3-left > li{
        width:auto;
        left:0px;
        right:0px;
        line-height: 0px;
    }
}
@media (max-width:600px){
   .img{
    width: 90%;
   }
   .topnav{
    width: 97%;
   }
   .topnav > a{
    width: 93%;
   }
   .w3-ul {
        width:auto;
        left:0px;
        right:0px;
        line-height: 0px;
    }
   
}
@media (max-width:500px){
   .img{
    width: 80%;
   }
  .topnav{
    width: auto;
   }
}